﻿<Window x:Class="RemoveHTMLAnnotations.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:RemoveHTMLAnnotations"
        mc:Ignorable="d"
        Title="HTML entfernen" Height="500" Width="350">
    <Grid>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="10"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="10"></ColumnDefinition>
        </Grid.ColumnDefinitions>
        <Grid.RowDefinitions>
            <RowDefinition Height="10"></RowDefinition>
            <RowDefinition Height="*"></RowDefinition>
            <RowDefinition Height="30"></RowDefinition>
            <RowDefinition Height="*"></RowDefinition>
            <RowDefinition Height="10"></RowDefinition>
        </Grid.RowDefinitions>

        <TextBox x:Name="Input_Text_Box" Grid.Row="1" Grid.Column="1" AcceptsReturn="True"></TextBox>
        <Button x:Name="Submit_Button" Content="HTML entfernen" Margin="3" Click="Submit_Button_Click" Grid.Column="1" Grid.Row="2"></Button>
        <TextBox x:Name="Output_Text_Box" Grid.Row="3" Grid.Column="1" IsReadOnly="True"></TextBox>
    </Grid>
</Window>
